[
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"actionDay": "2024-10-15",
				"actionAt": "2024-10-31T00:00",
				"resourceIdentifier": 101,
				"userLogin": "manager@cosmetys.fr",
				"origin": "AnomalyForcing",
				"actionType": "DayProcessing",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Archived",
				"details": "Rétablissement manuel de l¿historique de la journée"
			},
			{
				"actionDay": "2024-10-17",
				"actionAt": "2024-10-28T23:00",
				"resourceIdentifier": 101,
				"userLogin": "automate",
				"origin": "SchedulingImport",
				"actionType": "Scheduling",
				"actionMode": "Automatic",
				"oldValue": "Controlled",
				"newValue": "Closed",
				"details": "Modification automatique de la planification"
			},
			{
				"actionDay": "2024-10-19",
				"actionAt": "2024-11-07T23:00",
				"resourceIdentifier": 101,
				"userLogin": "adm@cosmetys.fr",
				"origin": "TimeValidation",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-10-23",
				"actionAt": "2024-11-02T00:00",
				"resourceIdentifier": 101,
				"userLogin": "automate",
				"origin": "AnomalyForcing",
				"actionType": "DayProcessing",
				"actionMode": "Automatic",
				"oldValue": "Anomaly",
				"newValue": "ArchivedLevel1",
				"details": "forçage automatique des anomalies de la journée"
			},
			{
				"actionDay": "2024-10-28",
				"actionAt": "2024-11-15T00:00",
				"resourceIdentifier": 101,
				"userLogin": "automate",
				"origin": "Archiving",
				"actionType": "DayProcessing",
				"actionMode": "Automatic",
				"oldValue": "Untreated",
				"newValue": "Anomaly",
				"details": "Historisation automatique de la journée"
			},
			{
				"actionDay": "2024-10-28",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 101,
				"userLogin": "leonard.aulram-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventCreation",
				"actionMode": "Manual",
				"newValue": "JFER",
				"details": "Création manuelle événement : Jour férié"
			},
			{
				"actionDay": "2024-10-30",
				"actionAt": "2024-10-22T22:00",
				"resourceIdentifier": 101,
				"userLogin": "automate",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Automatic",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export automatique des informations de paie"
			},
			{
				"actionDay": "2024-11-11",
				"actionAt": "2024-10-15T22:00",
				"resourceIdentifier": 101,
				"userLogin": "expert@cosmetys.fr",
				"origin": "TimeValidation",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-11",
				"actionAt": "2024-10-25T22:00",
				"resourceIdentifier": 101,
				"userLogin": "zoe.rodriguez-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : Présence"
			},
			{
				"actionDay": "2024-11-12",
				"actionAt": "2024-10-29T23:00",
				"resourceIdentifier": 101,
				"userLogin": "marie.montagard-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventCreation",
				"actionMode": "Manual",
				"newValue": "CP",
				"details": "Création manuelle événement : Congés payés"
			},
			{
				"actionDay": "2024-11-20",
				"actionAt": "2024-10-28T23:00",
				"resourceIdentifier": 101,
				"userLogin": "automate",
				"origin": "DateToDateRecording",
				"actionType": "EventCreation",
				"actionMode": "Automatic",
				"newValue": "PRE",
				"details": "Création automatique événement : Présence"
			},
			{
				"actionDay": "2024-10-20",
				"actionAt": "2024-11-03T23:00",
				"resourceIdentifier": 102,
				"userLogin": "chloe.lemoine-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-10-20",
				"actionAt": "2024-10-17T22:00",
				"resourceIdentifier": 102,
				"userLogin": "marie.dubois-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventCreation",
				"actionMode": "Manual",
				"newValue": "AM",
				"details": "Création manuelle événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-10-22",
				"actionAt": "2024-10-14T22:00",
				"resourceIdentifier": 102,
				"userLogin": "user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Congé payé"
			},
			{
				"actionDay": "2024-10-24",
				"actionAt": "2024-10-19T22:00",
				"resourceIdentifier": 102,
				"userLogin": "sophie.briand-user@cosmetys.fr",
				"origin": "DateToDateRecording",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-10-30",
				"actionAt": "2024-10-29T23:00",
				"resourceIdentifier": 102,
				"userLogin": "lucille.maynard-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Présence"
			},
			{
				"actionDay": "2024-11-05",
				"actionAt": "2024-10-24T22:00",
				"resourceIdentifier": 102,
				"userLogin": "lucie.dupont-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-11-11",
				"actionAt": "2024-10-15T22:00",
				"resourceIdentifier": 102,
				"userLogin": "automate",
				"origin": "EmployeeAbsenceRequestValidation",
				"actionType": "EventCreation",
				"actionMode": "Automatic",
				"newValue": "AM",
				"details": "Création automatique événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-11-13",
				"actionAt": "2024-10-29T23:00",
				"resourceIdentifier": 102,
				"userLogin": "manon.mercier-user@cosmetys.fr",
				"origin": "TimeValidation",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-14",
				"actionAt": "2024-11-13T23:00",
				"resourceIdentifier": 102,
				"userLogin": "manon.mercier-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : jour férié"
			},
			{
				"actionDay": "2024-12-05",
				"actionAt": "2024-11-10T23:00",
				"resourceIdentifier": 102,
				"userLogin": "automate",
				"origin": "DateToDateRecording",
				"actionType": "EventCreation",
				"actionMode": "Automatic",
				"newValue": "TT",
				"details": "Création automatique événement : Télétravail"
			},
			{
				"actionDay": "2024-10-22",
				"actionAt": "2024-10-21T22:00",
				"resourceIdentifier": 103,
				"userLogin": "paul.moreau-user@cosmetys.fr",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export manuel des informations de paie"
			},
			{
				"actionDay": "2024-10-25",
				"actionAt": "2024-10-25T22:00",
				"resourceIdentifier": 103,
				"userLogin": "sophie.leclerc-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : jour férié"
			},
			{
				"actionDay": "2024-10-30",
				"actionAt": "2024-10-25T22:00",
				"resourceIdentifier": 103,
				"userLogin": "emma.dupont-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-10-30",
				"actionAt": "2024-11-19T00:00",
				"resourceIdentifier": 103,
				"userLogin": "manager@cosmetys.fr",
				"origin": "AnomalyForcing",
				"actionType": "DayProcessing",
				"actionMode": "Manual",
				"oldValue": "Scheduled",
				"newValue": "Archived",
				"details": "Historisation manuelle de la journée"
			},
			{
				"actionDay": "2024-11-02",
				"actionAt": "2024-10-18T22:00",
				"resourceIdentifier": 103,
				"userLogin": "automate",
				"origin": "EventImport",
				"actionType": "EventDeletion",
				"actionMode": "Automatic",
				"details": "Suppression automatique événement : Congé payé"
			},
			{
				"actionDay": "2024-11-04",
				"actionAt": "2024-11-07T23:00",
				"resourceIdentifier": 103,
				"userLogin": "julien.martinez-user@cosmetys.fr",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export manuel des informations de paie"
			},
			{
				"actionDay": "2024-11-06",
				"actionAt": "2024-10-25T22:00",
				"resourceIdentifier": 103,
				"userLogin": "automate",
				"origin": "EmployeeAbsenceRequestValidation",
				"actionType": "EventCreation",
				"actionMode": "Automatic",
				"newValue": "TT",
				"details": "Création automatique événement : Télétravail"
			},
			{
				"actionDay": "2024-11-06",
				"actionAt": "2024-11-03T23:00",
				"resourceIdentifier": 103,
				"userLogin": "chloe.lemoine-user@cosmetys.fr",
				"origin": "TimeValidation",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-06",
				"actionAt": "2024-10-30T23:00",
				"resourceIdentifier": 103,
				"userLogin": "hannah.bartoldi-user@cosmetys.fr",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export manuel des informations de paie"
			},
			{
				"actionDay": "2024-11-07",
				"actionAt": "2024-10-14T22:00",
				"resourceIdentifier": 103,
				"userLogin": "lucie.dupont-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventCreation",
				"actionMode": "Manual",
				"newValue": "PRE",
				"details": "Création manuelle événement : Présence"
			},
			{
				"actionDay": "2024-11-13",
				"actionAt": "2024-10-14T22:00",
				"resourceIdentifier": 103,
				"userLogin": "automate",
				"origin": "DateToDateRecording",
				"actionType": "EventCreation",
				"actionMode": "Automatic",
				"newValue": "JFER",
				"details": "Création automatique événement : Jour férié"
			},
			{
				"actionDay": "2024-11-13",
				"actionAt": "2024-12-03T00:00",
				"resourceIdentifier": 103,
				"userLogin": "automate",
				"origin": "AnomalyForcing",
				"actionType": "DayProcessing",
				"actionMode": "Automatic",
				"oldValue": "Untreated",
				"newValue": "Anomaly",
				"details": "Historisation automatique de la journée"
			},
			{
				"actionDay": "2024-11-13",
				"actionAt": "2024-10-17T22:00",
				"resourceIdentifier": 103,
				"userLogin": "manager@cosmetys.fr",
				"origin": "TimeValidation",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-13",
				"actionAt": "2024-10-21T22:00",
				"resourceIdentifier": 103,
				"userLogin": "user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Congé payé"
			},
			{
				"actionDay": "2024-11-14",
				"actionAt": "2024-10-21T22:00",
				"resourceIdentifier": 103,
				"userLogin": "hugo.durand-user@cosmetys.fr",
				"origin": "SchedulingByCalculation",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "MAG",
				"newValue": "MAG_AM",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-10-15",
				"actionAt": "2024-10-19T22:00",
				"resourceIdentifier": 104,
				"userLogin": "automate",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Automatic",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export automatique des informations de paie"
			},
			{
				"actionDay": "2024-10-17",
				"actionAt": "2024-10-25T22:00",
				"resourceIdentifier": 104,
				"userLogin": "julien.lambert-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : Congé payé"
			},
			{
				"actionDay": "2024-10-23",
				"actionAt": "2024-11-01T23:00",
				"resourceIdentifier": 104,
				"userLogin": "automate",
				"origin": "EventImport",
				"actionType": "EventDeletion",
				"actionMode": "Automatic",
				"details": "Suppression automatique événement : Présence"
			},
			{
				"actionDay": "2024-10-29",
				"actionAt": "2024-10-22T22:00",
				"resourceIdentifier": 104,
				"userLogin": "pauline.beaurepaire-user@cosmetys.fr",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export manuel des informations de paie"
			},
			{
				"actionDay": "2024-11-07",
				"actionAt": "2024-11-13T23:00",
				"resourceIdentifier": 104,
				"userLogin": "manager@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-08",
				"actionAt": "2024-10-21T22:00",
				"resourceIdentifier": 104,
				"userLogin": "user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "PROD_6",
				"newValue": "PROD_7",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-11-11",
				"actionAt": "2024-10-25T22:00",
				"resourceIdentifier": 104,
				"userLogin": "lucie.dupont-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "Untreated",
				"newValue": "Scheduled",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-11-14",
				"actionAt": "2024-10-14T22:00",
				"resourceIdentifier": 104,
				"userLogin": "automate",
				"origin": "DateToDateRecording",
				"actionType": "EventDeletion",
				"actionMode": "Automatic",
				"details": "Suppression automatique événement : Présence"
			},
			{
				"actionDay": "2024-11-20",
				"actionAt": "2024-10-22T22:00",
				"resourceIdentifier": 104,
				"userLogin": "killian.levy-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventCreation",
				"actionMode": "Manual",
				"newValue": "CP",
				"details": "Création manuelle événement : Congés payés"
			},
			{
				"actionDay": "2024-10-15",
				"actionAt": "2024-11-12T00:00",
				"resourceIdentifier": 105,
				"userLogin": "automate",
				"origin": "AnomalyForcing",
				"actionType": "DayProcessing",
				"actionMode": "Automatic",
				"oldValue": "Untreated",
				"newValue": "Anomaly",
				"details": "Historisation automatique de la journée"
			},
			{
				"actionDay": "2024-10-17",
				"actionAt": "2024-10-29T23:00",
				"resourceIdentifier": 105,
				"userLogin": "automate",
				"origin": "SchedulingImport",
				"actionType": "Scheduling",
				"actionMode": "Automatic",
				"oldValue": "PROD_6",
				"newValue": "PROD_7",
				"details": "Modification automatique de la planification"
			},
			{
				"actionDay": "2024-10-18",
				"actionAt": "2024-11-05T00:00",
				"resourceIdentifier": 105,
				"userLogin": "chloe.lemoine-user@cosmetys.fr",
				"origin": "Archiving",
				"actionType": "DayProcessing",
				"actionMode": "Manual",
				"oldValue": "Scheduled",
				"newValue": "Archived",
				"details": "Historisation manuelle de la journée"
			},
			{
				"actionDay": "2024-10-23",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 105,
				"userLogin": "automate",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Automatic",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export automatique des informations de paie"
			},
			{
				"actionDay": "2024-10-30",
				"actionAt": "2024-10-14T22:00",
				"resourceIdentifier": 105,
				"userLogin": "automate",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Automatic",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export automatique des informations de paie"
			},
			{
				"actionDay": "2024-11-12",
				"actionAt": "2024-11-02T23:00",
				"resourceIdentifier": 105,
				"userLogin": "claire.durand-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-10-17",
				"actionAt": "2024-10-20T22:00",
				"resourceIdentifier": 106,
				"userLogin": "marie.dubois-user@cosmetys.fr",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export manuel des informations de paie"
			},
			{
				"actionDay": "2024-10-19",
				"actionAt": "2024-10-17T22:00",
				"resourceIdentifier": 106,
				"userLogin": "automate",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Automatic",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export automatique des informations de paie"
			},
			{
				"actionDay": "2024-10-20",
				"actionAt": "2024-10-27T00:00",
				"resourceIdentifier": 106,
				"userLogin": "sophie.leclerc-user@cosmetys.fr",
				"origin": "Archiving",
				"actionType": "DayProcessing",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Archived",
				"details": "Rétablissement manuel de l¿historique de la journée"
			},
			{
				"actionDay": "2024-10-25",
				"actionAt": "2024-11-15T00:00",
				"resourceIdentifier": 106,
				"userLogin": "adm@cosmetys.fr",
				"origin": "HistoryRestoration",
				"actionType": "DayProcessing",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Archived",
				"details": "Rétablissement manuel de l¿historique de la journée"
			},
			{
				"actionDay": "2024-10-25",
				"actionAt": "2024-10-31T23:00",
				"resourceIdentifier": 106,
				"userLogin": "william.parmanor-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Congé payé"
			},
			{
				"actionDay": "2024-10-26",
				"actionAt": "2024-11-05T23:00",
				"resourceIdentifier": 106,
				"userLogin": "zoe.rodriguez-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Présence"
			},
			{
				"actionDay": "2024-11-04",
				"actionAt": "2024-11-06T23:00",
				"resourceIdentifier": 106,
				"userLogin": "sofia.costa-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-05",
				"actionAt": "2024-10-27T23:00",
				"resourceIdentifier": 106,
				"userLogin": "manager@cosmetys.fr",
				"origin": "SchedulingValidation",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "Transferred",
				"newValue": "Archived",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-11-11",
				"actionAt": "2024-11-30T00:00",
				"resourceIdentifier": 106,
				"userLogin": "automate",
				"origin": "HistoryRestoration",
				"actionType": "DayProcessing",
				"actionMode": "Automatic",
				"oldValue": "Anomaly",
				"newValue": "ArchivedLevel1",
				"details": "forçage automatique des anomalies de la journée"
			},
			{
				"actionDay": "2024-11-14",
				"actionAt": "2024-11-03T23:00",
				"resourceIdentifier": 106,
				"userLogin": "marie.montagard-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "MAG",
				"newValue": "MAG_AM",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-12-02",
				"actionAt": "2024-11-04T23:00",
				"resourceIdentifier": 106,
				"userLogin": "automate",
				"origin": "EventImport",
				"actionType": "EventCreation",
				"actionMode": "Automatic",
				"newValue": "JFER",
				"details": "Création automatique événement : Jour férié"
			},
			{
				"actionDay": "2024-10-19",
				"actionAt": "2024-11-03T23:00",
				"resourceIdentifier": 107,
				"userLogin": "emma.lambert-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : jour férié"
			},
			{
				"actionDay": "2024-10-21",
				"actionAt": "2024-10-15T22:00",
				"resourceIdentifier": 107,
				"userLogin": "marie.dubois-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "MAG",
				"newValue": "MAG_AM",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-10-22",
				"actionAt": "2024-10-21T22:00",
				"resourceIdentifier": 107,
				"userLogin": "automate",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Automatic",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export automatique des informations de paie"
			},
			{
				"actionDay": "2024-10-28",
				"actionAt": "2024-11-15T00:00",
				"resourceIdentifier": 107,
				"userLogin": "automate",
				"origin": "Archiving",
				"actionType": "DayProcessing",
				"actionMode": "Automatic",
				"oldValue": "Anomaly",
				"newValue": "ArchivedLevel1",
				"details": "forçage automatique des anomalies de la journée"
			},
			{
				"actionDay": "2024-10-31",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 107,
				"userLogin": "manager@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Présence"
			},
			{
				"actionDay": "2024-11-01",
				"actionAt": "2024-10-21T22:00",
				"resourceIdentifier": 107,
				"userLogin": "sophie.leclerc-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-11-03",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 107,
				"userLogin": "emma.dupont-user@cosmetys.fr",
				"origin": "EventImport",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : jour férié"
			},
			{
				"actionDay": "2024-11-03",
				"actionAt": "2024-10-18T22:00",
				"resourceIdentifier": 107,
				"userLogin": "pauline.beaurepaire-user@cosmetys.fr",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export manuel des informations de paie"
			},
			{
				"actionDay": "2024-11-06",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 107,
				"userLogin": "pauline.beaurepaire-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-10-16",
				"actionAt": "2024-10-21T22:00",
				"resourceIdentifier": 108,
				"userLogin": "adm@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "Controlled",
				"newValue": "Closed",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-10-17",
				"actionAt": "2024-11-08T23:00",
				"resourceIdentifier": 108,
				"userLogin": "lucille.maynard-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : jour férié"
			},
			{
				"actionDay": "2024-10-26",
				"actionAt": "2024-11-02T23:00",
				"resourceIdentifier": 108,
				"userLogin": "lucie.dupont-user@cosmetys.fr",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Manual",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export manuel des informations de paie"
			},
			{
				"actionDay": "2024-10-26",
				"actionAt": "2024-10-24T22:00",
				"resourceIdentifier": 108,
				"userLogin": "roderick.spectram-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-02",
				"actionAt": "2024-11-12T23:00",
				"resourceIdentifier": 108,
				"userLogin": "julien.martinez-user@cosmetys.fr",
				"origin": "DateToDateRecording",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : jour férié"
			},
			{
				"actionDay": "2024-11-04",
				"actionAt": "2024-11-07T23:00",
				"resourceIdentifier": 108,
				"userLogin": "william.parmanor-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : Congé payé"
			},
			{
				"actionDay": "2024-11-05",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 108,
				"userLogin": "leo.bernard-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-06",
				"actionAt": "2024-11-03T23:00",
				"resourceIdentifier": 108,
				"userLogin": "emma.dupont-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Présence"
			},
			{
				"actionDay": "2024-11-12",
				"actionAt": "2024-10-20T22:00",
				"resourceIdentifier": 108,
				"userLogin": "automate",
				"origin": "EventImport",
				"actionType": "EventCreation",
				"actionMode": "Automatic",
				"newValue": "CP",
				"details": "Création automatique événement : Congés payés"
			},
			{
				"actionDay": "2024-11-13",
				"actionAt": "2024-11-12T23:00",
				"resourceIdentifier": 108,
				"userLogin": "thomas.dubois-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : Congé payé"
			},
			{
				"actionDay": "2024-11-14",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 108,
				"userLogin": "sofia.costa-user@cosmetys.fr",
				"origin": "TimeValidation",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-12-01",
				"actionAt": "2024-11-08T23:00",
				"resourceIdentifier": 108,
				"userLogin": "pauline.beaurepaire-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventCreation",
				"actionMode": "Manual",
				"newValue": "PRE",
				"details": "Création manuelle événement : Présence"
			},
			{
				"actionDay": "2024-10-20",
				"actionAt": "2024-11-08T23:00",
				"resourceIdentifier": 109,
				"userLogin": "lucie.dupont-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "PROD_6",
				"newValue": "PROD_7",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-10-22",
				"actionAt": "2024-10-27T00:00",
				"resourceIdentifier": 109,
				"userLogin": "user@cosmetys.fr",
				"origin": "Archiving",
				"actionType": "DayProcessing",
				"actionMode": "Manual",
				"oldValue": "Scheduled",
				"newValue": "Archived",
				"details": "Historisation manuelle de la journée"
			},
			{
				"actionDay": "2024-10-26",
				"actionAt": "2024-10-19T22:00",
				"resourceIdentifier": 109,
				"userLogin": "emma.lambert-user@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventDeletion",
				"actionMode": "Manual",
				"details": "Suppression manuelle événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-10-31",
				"actionAt": "2024-10-22T22:00",
				"resourceIdentifier": 109,
				"userLogin": "adm@cosmetys.fr",
				"origin": "TimeValidation",
				"actionType": "TimeRecordingValidation",
				"actionMode": "Manual",
				"details": "Validation manuelle de la saisie des temps"
			},
			{
				"actionDay": "2024-11-02",
				"actionAt": "2024-11-13T23:00",
				"resourceIdentifier": 109,
				"userLogin": "adm@cosmetys.fr",
				"origin": "Schedule",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : jour férié"
			},
			{
				"actionDay": "2024-11-02",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 109,
				"userLogin": "myriam.balaoui-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventCreation",
				"actionMode": "Manual",
				"newValue": "AM",
				"details": "Création manuelle événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-11-11",
				"actionAt": "2024-10-31T23:00",
				"resourceIdentifier": 109,
				"userLogin": "sophie.leclerc-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventCreation",
				"actionMode": "Manual",
				"newValue": "TT",
				"details": "Création manuelle événement : Télétravail"
			},
			{
				"actionDay": "2024-11-14",
				"actionAt": "2024-10-31T23:00",
				"resourceIdentifier": 109,
				"userLogin": "automate",
				"origin": "SchedulingByCalculation",
				"actionType": "Scheduling",
				"actionMode": "Automatic",
				"oldValue": "Controlled",
				"newValue": "Closed",
				"details": "Modification automatique de la planification"
			},
			{
				"actionDay": "2024-11-14",
				"actionAt": "2024-11-04T23:00",
				"resourceIdentifier": 109,
				"userLogin": "automate",
				"origin": "SchedulingImport",
				"actionType": "Scheduling",
				"actionMode": "Automatic",
				"oldValue": "MAG",
				"newValue": "MAG_AM",
				"details": "Modification automatique de la planification"
			},
			{
				"actionDay": "2024-10-23",
				"actionAt": "2024-10-27T00:00",
				"resourceIdentifier": 110,
				"userLogin": "leo.bernard-user@cosmetys.fr",
				"origin": "HistoryRestoration",
				"actionType": "DayProcessing",
				"actionMode": "Manual",
				"oldValue": "Scheduled",
				"newValue": "Archived",
				"details": "Historisation manuelle de la journée"
			},
			{
				"actionDay": "2024-10-26",
				"actionAt": "2024-10-26T22:00",
				"resourceIdentifier": 110,
				"userLogin": "manon.mercier-user@cosmetys.fr",
				"origin": "DayDetails",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Arrêt maladie"
			},
			{
				"actionDay": "2024-10-27",
				"actionAt": "2024-10-31T23:00",
				"resourceIdentifier": 110,
				"userLogin": "automate",
				"origin": "SchedulingValidation",
				"actionType": "Scheduling",
				"actionMode": "Automatic",
				"oldValue": "PROD_6",
				"newValue": "PROD_7",
				"details": "Modification automatique de la planification"
			},
			{
				"actionDay": "2024-11-01",
				"actionAt": "2024-11-11T00:00",
				"resourceIdentifier": 110,
				"userLogin": "automate",
				"origin": "HistoryRestoration",
				"actionType": "DayProcessing",
				"actionMode": "Automatic",
				"oldValue": "Untreated",
				"newValue": "Anomaly",
				"details": "Historisation automatique de la journée"
			},
			{
				"actionDay": "2024-11-02",
				"actionAt": "2024-10-30T23:00",
				"resourceIdentifier": 110,
				"userLogin": "marie.gomes-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Congé payé"
			},
			{
				"actionDay": "2024-11-05",
				"actionAt": "2024-11-07T23:00",
				"resourceIdentifier": 110,
				"userLogin": "hannah.bartoldi-user@cosmetys.fr",
				"origin": "SchedulingByCalculation",
				"actionType": "Scheduling",
				"actionMode": "Manual",
				"oldValue": "PROD_6",
				"newValue": "PROD_7",
				"details": "Modification manuelle de la planification"
			},
			{
				"actionDay": "2024-11-11",
				"actionAt": "2024-10-16T22:00",
				"resourceIdentifier": 110,
				"userLogin": "automate",
				"origin": "MonthClosureAfterExport",
				"actionType": "PayrollExport",
				"actionMode": "Automatic",
				"oldValue": "Archived",
				"newValue": "Closed",
				"details": "Export automatique des informations de paie"
			},
			{
				"actionDay": "2024-11-11",
				"actionAt": "2024-11-04T23:00",
				"resourceIdentifier": 110,
				"userLogin": "manon.mercier-user@cosmetys.fr",
				"origin": "TimeRecording",
				"actionType": "EventUpdate",
				"actionMode": "Manual",
				"details": "Modification manuelle événement : Arrêt maladie"
			}
		]
	}
]
